server:
  port: 8772
spring:
  application:
    name: microservice-hystrix-turbine
eureka:
  client:
    serviceUrl:
      defaultZone: http://admin:admin@127.0.0.1:8761/eureka
  instance:
    prefer-ip-address: true
turbine:
  aggregator:
    clusterConfig: liquidnet-PROVIDER-DATA,liquidnet-PROVIDER-USER,liquidnet-PROVIDER-SMS,liquidnet-PROVIDER-P2M,liquidnet-FILE-STORE
  appConfig: liquidnet-provider-data,liquidnet-provider-user,liquidnet-provider-sms,liquidnet-provider-p2m,liquidnet-file-store


hystrix.config.stream.maxConcurrentConnections: 50

logging:
  level:
    root: INFO
    com.netflix.turbine.monitor: DEBUG
